Finance::Quote::Platinum(3)

NAME
Finance::Quote::Platinum    - Obtain quotes from the Platinum Asset Management.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("platinum","BHP");      # Only query Platinum.

DESCRIPTION
This module obtains information from the Platinum Asset Management http://www.platinum.com.au/docs/pricing.htm.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicity by placing "Platinum" in the argument list to Finance::Quote->new().

LABELS RETURNED
The following labels may be returned by Finance::Quote::Platinum: name, date, bid, ask, last, currency and price.

SEE ALSO
Platinum Asset Management, http://www.platinum.com.au/docs/pricing.htm

Finance::Quote::Yahoo::Australia.